/*>>>>>>>>>>>>>>>>>>>>body>>>>>>>>>>>>>>>>>>>>>>*/

body  
{  
	margin:0px;
    padding:0px;
    font-size: 16px;
    background: #F8F8F8;
	font-family: arial,sans-serif;
}

/*>>>>>shadow>>>>>*/
#all {
	background: #FFFFFF;
	color: #444;
	margin: 0 auto;
    width: 1050px;
}

#shadow #all {
	box-shadow: 0px 10px 10px #555555
}
/*>>>>>shadow end>>>>>*/

/*>>>>>>>>>>>>>>>>>>>>body end>>>>>>>>>>>>>>>>>>>>>>*/

/*>>>>>>>>>>>>>>>>>>>>header>>>>>>>>>>>>>>>>>>>>>>*/
div.header 
{
    position:relative;
	margin:20px;
	display:inline-table;
}
.tszheader r
{
	text-transform: uppercase;
}
.tszheader a
{
	text-decoration:none !important;
}

.tszheader
{
	font-size:1.2em;
	
	color: #000 !important;
	font-family: 'Open Sans', Verdana, Geneva, sans-serif;
	letter-spacing: 2px;
	
}
/*>>>>>>>>>>>>>>>>>>>>header end>>>>>>>>>>>>>>>>>>>>>>*/

/*>>>>>>>>>>>>>>>>>>>>>content>>>>>>>>>>>>>>>>>>>>>*/
div.content
{
    height: auto;
    width:1020px;
    min-height:700px;
    float:left;
    margin:0px 0px;
	border-top:1px solid #ddd;
    vertical-align:top;
	padding:15px;
	/*background: #F9F9Fa ;*/
}
/*>>>>>>>>>>>>>>>>>>>>>content end>>>>>>>>>>>>>>>>>>>>>*/

/*>>>>>>>>>>>>>>>>>>>>>footer>>>>>>>>>>>>>>>>>>>>>*/
div.footer 
{
	min-height: 30px; 

    padding:0px 0px;
	font-family: arial,sans-serif;
    font-size:0.8em;  
    text-align:center;
    position:bottom;
    bottom:0px;
    width:100%;
    clear:both;
	background: #FFF; 
	border-top:1px solid #E8E8E8;
	margin-top:20px; 
	padding-top:10px; 
	padding-bottom:10px; 
}
/*>>>>>>>>>>>>>>>>>>>>>footer end>>>>>>>>>>>>>>>>>>>>>*/

/*>>>>>>>>>>>>>>>>>>>>>general>>>>>>>>>>>>>>>>>>>>>*/
p 
{
    font-size:0.9em;
    line-height:1.5em;
    margin:2px 0px 2px 0px;
    color:#444;
	font-family: arial,sans-serif;
    /*--text-align:justify;*/
    /*--text-indent: 30px;*/
	
}

a, a:visited 
{
    color:#411;
    text-decoration:underline;
}

a:hover
{
    color:#C1272D;
}

h1 
{
    font-size:1.2em;
	font-family: arial,sans-serif;
    color:#111;
	font-weight: bold;
}

h2 
{
    font-size:1.1em;
	font-family: arial,sans-serif;
    color:#111;
	font-weight: bold;
}

h3
{
    font-size:1.0em;
	font-family: arial,sans-serif;
    color:#111;
	font-weight: bold;
	margin-left:10px;
	margin-bottom:5px;
}

h4
{
    font-size:0.9em;
	font-family: arial,sans-serif;
    color:#111;
	font-weight: bold;
}



/*>>>>>>>>>>>>>>>>>>>>>general end>>>>>>>>>>>>>>>>>>>>>*/

/*>>>>>>>>>>>>>>>>>>>>>editor>>>>>>>>>>>>>>>>>>>>>*/






/*>>>>>>>>>>>>>>>>>>>>>editor end>>>>>>>>>>>>>>>>>>>>>*/
